
rgw - Backport #16071

jewel: remove radosgw-admin temp command as it got deprecated 

05/30/2016 08:18 AM - Loïc Dachary

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Vikhyat Umrao   

Target version: v10.2.3   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/9390

Related issues:

Copied from rgw - Cleanup #16023: remove radosgw-admin temp command as it got... Resolved 05/25/2016

History

#1 - 05/30/2016 08:18 AM - Loïc Dachary

- Copied from Cleanup #16023: remove radosgw-admin temp command as it got deprecated  added

#2 - 05/30/2016 08:31 AM - Vikhyat Umrao

- Status changed from New to In Progress

- Assignee set to Vikhyat Umrao

#3 - 05/30/2016 08:38 AM - Vikhyat Umrao

- Status changed from In Progress to Fix Under Review

https://github.com/ceph/ceph/pull/9390

#4 - 08/25/2016 07:28 AM - Loïc Dachary

- Description updated

- Status changed from Fix Under Review to In Progress

#5 - 08/25/2016 07:31 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v10.2.3
